<div class="flex flex-col flex-auto items-left sm:justify-center min-w-0"
    style="background-color:#F8F8F8;background-image: url('assets/images/logo/sign-in-1.svg'); background-size: contain; background-repeat: no-repeat; background-position: bottom;">
    <!-- Logo -->
    <div class="w-full sm:w-auto px-4 sm:p-1 shadow bg-white">
        <div class="container mx-auto flex items-center h-14 px-4 mb-3 pb-0">
            <!-- Light version -->
            <img class="dark:hidden w-30" src="assets/images/logo/bursa-malaysia-logo.svg" alt="Logo image">
            <!-- Dark version -->
            <img class="hidden dark:flex w-30" src="assets/images/logo/bursa-malaysia-logo.svg" alt="Logo image">
        </div>
    </div>
    <div class="container flex justify-between">
        <div class="flex items-center"> <mat-icon class="mt-6 mb-6 "
                style="color: #F8F8F8;">keyboard_arrow_left</mat-icon><span class="mt-6 mb-6 font-Semibold-16"
                style="color: #F8F8F8;">Back</span></div>
        <div><!-- <mat-icon class="mt-6 cursor-pointer" style="color: #0038FF;">help_outline</mat-icon> --></div>
    </div>

    <div class="flex flex-col flex-auto items-center sm:justify-center min-w-0">

        <div class="w-full text-center sm:w-auto mx-auto sm:p-12 shadow bg-card box-width"
            style="width: 491px !important;box-shadow: 0px 0px 6px #0000001A;">
            <!-- Main -->
            <div class="w-full max-w-100 mx-auto sm:mx-0">

                <!-- CONTENT GOES HERE -->
                <form action="">

                    <div class="relative flex flex-col flex-auto pb-3 bg-card rounded-1xl overflow-hidden">
                        <div class="flex flex-row flex-wrap mx-6">
                            <div class="flex flex-col ">
                                <div class="px-16">
                                    <img src="assets/images/bgd/Success_Email.svg">
                                </div>


                                <div class="font-Medium-24 leading-7 mt-1">
                                    <div>Your email has been verified</div>
                                </div>
                                <div class="font-Regular-16 leading-5 mt-5">
                                    <div>Welcome aboard!</div>
                                    <div>Your email is verified and your account is ready. Trade and
                                        invest in gold with Bursa Gold Dinar.</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>

            </div>

        </div>
    </div>
</div>